*{
margin:0px;
padding:0px;
}
img{
border:0px;
}
html{
width:100%;
height:100%;
}
body{

width:1000px;
margin:0 auto;
font-family:Tahoma;
font-size:14px;
color:#000;
position:relative
}
.header-bg { width:1000px; height:120px; background-image:url(../images/header-bg.png); background-repeat:no-repeat; }	

.button-bg { width:1000px; height:40px; background-color:#669960; }	

.below-button-bg { width:1000px; height:5px; background-color:#fff; }	

.left-panel { color:#FFFFFF; width:200px; background-color:#669960; -moz-border-radius-bottomright: 5px 5px;	
border-bottom-right-radius: 5px 5px; 
-moz-border-radius-bottomleft: 5px 5px;
border-bottom-left-radius: 5px 5px;
-moz-border-radius-topright: 5px 5px;	
border-top-right-radius: 5px 5px; 
-moz-border-radius-topleft: 5px 5px;
border-top-left-radius: 5px 5px;}
.left-panel a {color:#FFFFFF;}
.left-panel a:hover {color:#FFFFFF;}
	
.footer-bg { width:1000px; height:40px; background-image:url(../images/footer-bg.png); background-repeat:no-repeat;}	

.product-heading {color:#fff; font-weight:bold; }

.main { width:795px; background-color:#CBE2BF; -moz-border-radius-bottomright: 5px 5px;	
border-bottom-right-radius: 5px 5px; 
-moz-border-radius-bottomleft: 5px 5px;
border-bottom-left-radius: 5px 5px;
-moz-border-radius-topright: 5px 5px;	
border-top-right-radius: 5px 5px; 
-moz-border-radius-topleft: 5px 5px;
border-top-left-radius: 5px 5px; }

.white-bg {background-color:#fff; }
.form-required {color:#FF0000;}
.submit { width:80px; height:25px; }
.reset { width:80px; height:25px; }
A {     
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
        Color : #000; 
	text-decoration : none;
}
A:hover { 
        font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	Color : #000; 
	text-decoration : underline;
}
.p-code {
	font-size: 12px;
	font-family: Tahoma;
	color: #b73101;
	font-weight: bold;
	text-decoration: none;
}		
.p-img {
	border-color:#669960;
	border-width: 5px;
    border-style: solid;
 	border-radius: 10px 10px 10px 10px;
  }

.footer { color:#fff;}
.footer a {color:#fff;}
.footer a:hover {color:#fff;}	
.h1 { font-size:16px; color:#669960; font-weight:bold; }
.h2 { color:#669960; font-weight:bold; }
.h3 { font-size:12px; color:#669960; font-weight:bold; }
.h4 { font-size:16px; font-weight:bold; }


/*=================================*/
/* Nivo Slider

/*=================================*/

#wrap{
	width: 770px;
	margin: 0 auto;
}

.wid_center{
	width: 770px;
	margin: 0 auto;
}

.razd_bor{
	border-top: 1px solid #515151;
	padding-bottom: 0px;
}

/*
	prewiev
*/





/*=================================*/
/* Nivo Slider

/*=================================*/


#slider-wrapper {
    width: 770px;
    height: 200px;
    margin:0 auto;

}

#slider {
	position:relative;
    width: 770px;
    height: 200px;
	background:url(images/loading.html) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 430px;
	bottom: 0px;

}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/prev_but_bg.html) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
		background:url(images/prev_but_select.html) no-repeat;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.html) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

			